@charset "utf-8";
@import url(/Web-home/fnct/bbs/bbs_common/css/board_common.css);

.col-check{width: 5rem;}
.col-num{width: 7.33%;}
.col-category{width: 9.46%;}
.col-title{width: auto;}
.col-etc{width: 8.66%;}
.col-writer{width: 11.33%;}
.col-file{width: 8.26%;}
.col-date{width: 8.66%;}
.col-counts{width: 7.33%;}

.boardWrap{border-top: .2rem solid #2c2c2c;}
.boardWrap tbody tr:hover {background: #f1f6fa;;}
.boardWrap thead th{font-size: 1.8rem; font-family: pm; color: #121212; background-color: #f8f8f8; border-bottom: .1rem solid #8b9099; padding: 1.7rem 0; font-weight: normal;}
.boardWrap tbody td{font-size: 1.8rem; font-family: pm; color: #444444; border-bottom: .1rem solid #e2e2e2; text-align: center; padding: 1.65rem 0;}
.boardWrap tbody td a{color: #444444; display: flex; align-items: center;}
.boardWrap tbody td strong{display: -webkit-inline-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; position: relative;background-image: linear-gradient(#121212, #121212);background-repeat: no-repeat;background-position: left 0 bottom 0;background-size: 0 2px;transition: background-size .5s;line-height: 1.4; word-break: break-all;}
.boardWrap tbody td a:hover strong {background-size: 100% 2px;}
.boardWrap tbody td a .lock{text-indent: -9999rem; width: 1.4rem; height: 1.7rem; background: url(/Web-home/fnct/bbs/bbs_common/images/ic-secret.png) no-repeat center center / cover; display: inline-block; position: relative; margin-left: 1rem; display: inline-flex; flex-shrink: 0;}
.boardWrap tbody td a .new{text-indent: -9999rem; width: 2.7rem; height: 2.7rem; background: url(/Web-home/fnct/bbs/bbs_common/images/ic-new.png) no-repeat center center / cover; display: inline-block; position: relative; margin-left: 1rem; display: inline-flex; flex-shrink: 0;}
.boardWrap tbody td img{vertical-align: middle;}
.boardWrap tbody .td-title{padding-left: 2rem;}
.boardWrap tbody .td-category span{border-radius: .5rem; display: inline-flex; align-items:center; justify-content:center; min-height:3.5rem; padding:0 0.5rem; text-align: center; font-family: pm; font-size: 1.2rem; max-width: 12rem; width: 100%;}
.boardWrap tbody .td-category.color1 span{border: .1rem solid #1d398d; color: #1d398d;}
.boardWrap tbody .td-category.color2 span{border: .1rem solid #02a3da; color: #02a3da;}
.boardWrap tbody .td-category.color3 span{border: .1rem solid #854dbf; color: #854dbf;}
.boardWrap tbody .td-category.color4 span{border: .1rem solid #45b468; color: #45b468;}
.boardWrap tbody .td-category.color5 span{border: .1rem solid #e6970d; color: #e6970d;}
.boardWrap tbody .td-category.color6 span{border: .1rem solid #e85f9f; color: #e85f9f;}
.boardWrap tbody .notice{background-color: #f1f6fa;}
.boardWrap tbody .notice .notice-title{font-size: 0; background: url(/Web-home/fnct/bbs/bbs_common/images/ic-notice.png) no-repeat center center / cover; width: 2.6rem; height: 2.3rem; display: block; margin: 0 auto;}

.boardWrap tbody td strong:hover{background-size: 100% auto;}

.alignL{text-align: left !important;}
.alignC{text-align: center !important;}
.alignR{text-align: right !important;}

@media screen and (max-width: 1200px) {
    .boardWrap thead th{font-size: 1.6rem;}
    .boardWrap tbody td{font-size: 1.6rem;}
    .boardWrap tbody .td-category span{font-size: 1.2rem; line-height: 2.8rem; max-width: 8rem;}
}

@media screen and (max-width: 1000px) {
    .boardWrap thead{display: none;}
    .boardWrap table,
    .boardWrap tbody{display: block; width: 100%;}
    .boardWrap tbody tr{display: flex; flex-wrap: wrap; width: 100%; padding: 2rem; border-bottom: .1rem solid #e2e2e2;}
    .boardWrap tbody tr.no-data{justify-content: center;}
    .boardWrap tbody td{display: flex; align-items: center; height: auto; border: 0; font-size: 1.6rem; font-family: pr; padding: 0;}
	.boardWrap tbody td strong {font-weight:bold; font-family: pb;}
    .boardWrap tbody .td-admin{margin-right: 1rem;}
    .boardWrap tbody .td-category {margin-left: 1rem;}
    .boardWrap tbody .td-category span{min-width: 8rem; width: auto; max-width: none}
    .boardWrap tbody .td-title{padding-left: 0; width: 100%; margin: 1rem 0;}
	.boardWrap tbody td a .new{width: 2rem; height: 2rem;}
    .board-table tbody td.td-write,
    .board-table tbody td.td-comment,
    .board-table tbody td.td-state,
    .board-table tbody td.td-date,
    .board-table tbody td.td-access{padding-right: 2rem; color: #666666;}
    .board-table tbody td.td-file{display: none;}
    .board-table tbody td.td-write::before {content: '작성자 :';padding-right: 1rem;}
    .board-table tbody td.td-comment::before {content: '댓글 :';padding-right: 1rem;}
    .board-table tbody td.td-state::before {content: '처리상태 :';padding-right: 1rem;}
    .board-table tbody td.td-date::before {content: '작성일 :';padding-right: 1rem;}
    .board-table tbody td.td-access::before {content: '조회수 :';padding-right: 1rem;    }
}